name: elixForms - Prod
color: "#2E8A54"
variables:
  - name: elixFormsApiUrl
    value: https://procedure.unipr.it/eF/services/api
  - name: elixFormsApiUsername
    value: "{{process.env.elixFormsApiUsername}}"
  - name: elixFormsWsAuthenticationToken
    value: "{{process.env.elixFormsWsAuthenticationToken}}"
  - name: elixFormsApiUrl_Default
    value: https://procedure.unipr.it/eF/api
  - name: elixFormsApiPassword
    value: "{{process.env.elixFormsApiPassword}}"
  - name: elixFormsRootUrl
    value: https://console-unipr.elixforms.it
  - name: elixFormsConsoleUsername
    value: "{{process.env.elixFormsConsoleUsername}}"
  - name: elixFormsConsolePassword
    value: "{{process.env.elixFormsConsolePassword}}"
